/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 Portuguese (Brazil) localization by Caio Botafogo
 */

//uBar Menu
"Menu.Home" = "Home";
"Menu.Downloads" = "Downloads";
"Menu.Sleep" = "Hibernar";
"Menu.Restart" = "Reiniciar...";
"Menu.RestartNow" = "Reiniciar";
"Menu.ShutDown" = "Desligar...";
"Menu.ShutDownNow" = "Desligar";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "Finalizar Sessão de %@...";
"Menu.LogOutNow" = "Finalizar Sessão de %@";

//uBar Alternate Menu
"AltMenu.About" = "Sobre o uBar";
"AltMenu.Preferences" = "Preferências...";
"AltMenu.CheckForUpdates" = "Verificar atualizações...";
"AltMenu.Registration" = "Registro...";
"AltMenu.Buy" = "Comprar uBar...";
"AltMenu.ProvideFeedback" = "Enviar Feedback...";
"AltMenu.TurnHidingOn" = "Ocultar Automaticamente On";
"AltMenu.TurnHidingOff" = "Ocultar Automaticamente Off";
"AltMenu.Quit" = "Sair do uBar";
"AltMenu.Relaunch" = "Relaunch uBar";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Mostrar Desktop";
"Favourites.Trash" = "Lixeira";
"Favourites.Trash.EmptyTrash" = "Esvaziar lixeira";
"Favourites.Trash.SecureEmptyTrash" = "Esvaziar lixeira (seguro)";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "Adicionar aos Favoritos";
"Tiles.RemoveFromFavorites" = "Remover dos Favoritos";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Mostrar no Finder";
"Tiles.Show" = "Mostrar";
"Tiles.Hide" = "Esconder";
"Tiles.Quit" = "Sair";
"Tiles.ForceQuit" = "Forçar saída";
"Tiles.Relaunch" = "Reabrir";
"Tiles.Restore" = "Restaurar";
"Tiles.Minimize" = "Minimizar";
"Tiles.Close" = "Fechar";
"Tiles.CloseWindow" = "Close %@";
"Tiles.QuitApp" = "Quit %@";
"Tiles.ForceRelaunchApp" = "Force relaunch %@";
"Tiles.ShowAppInFinder" = "Show %@ in Finder";
"Tiles.ShowAppOnly" = "Show %@ only";
"Tiles.UnhideApp" = "Unhide %@";
"Tiles.HideApp" = "Hide %@";
"Tiles.HideOthers" = "Hide Others";
"Tiles.AppIsLaunching" = "%@ is launching";
"Tiles.AppIsUnresponsive" = "%@ is unresponsive";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "Abrir com programa padrão";
"Files.OpenWithApplication" = "Abrir com %@";
"Files.MoveToLocation" = "Mover para %@";
"Files.CopyToLocation" = "Copiar para %@";
"Files.Eject" = "Ejetar";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "Versão %@";
"About.Copyright" = "Copyright © 2009-2021. Brawer Canada Inc., Todos os direitos reservados.";

//Welcome - uBar
"Welcome.Description" = "Bem-vindo ao uBar. Antes de começar, algumas coisas precisam ser definidas.";
"Welcome.Accessibility" = "Acessibilidade";
"Welcome.RequestAccess" = "Solicitar acesso";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "A função Acessibilidade está ativa, porém, o uBar precisa ser reiniciado para que as alterações tenham efeito.";
"Welcome.AccessibilityGreenDescription" = "A função acessibilidade está ativa.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Posição automática";
"Welcome.DockRedDescription" = "O uBar precisa que o Dock seja posicionado em um dos lados da tela.";
"Welcome.DockYellowDescription" = "É recomendável que a função ocultar automaticamente o Dock esteja ativada, porém, não é obrigatório.";
"Welcome.DockGreenDescription" = "O Dock está fora do caminho.";
"Welcome.Quit" = "Sair";
"Welcome.Continue" = "Continuar";
"Welcome.Relaunch" = "Reabrir";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that this is the Sandboxed version of uBar. The following features are not available in the sandboxed version due to technical limitations:\n\nNotificação nos Aplicativos (Badges)\nAgrupamento de janelas (Nunca, Automatico)\nContador das janelas e listas\nLixeira no lado direito\nSaída e ocultamento do aplicativo\nItens Computador e Home no menu do uBar\nPainel de Preferências do usuário no menu do uBar\nItens Hibernar, Reabrir, Desligar e Finalizar Sessão no menu do uBar.";
"WelcomeLite.FullVersion" = "Versão completa";
"WelcomeLite.Continue" = "Continuar";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite e o Dock";
"DockLite.Description" = "O uBar Lite necessita que o Dock seja posicionado em um dos lados da tela, e preferencialmente configurado para ocultar automaticamente. Por favor, aproveite a oportunidade para configurar o Dock para ser posicionado à Esquerda ou à Direita agora e pressione Continuar.";
"DockLite.OK" = "Continuar";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Autorização à função Acessibilidade perdida";
"AccessibilityAuthorizationLost.Description" = "O uBar perdeu a autorização para utilizar a função Acessibilidade e precisa ser reiniciado agora.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Conflito de aplicação";
"MinorApplicationConflict.Description" = "O aplicativo %@ irá impedir o uBar de manter as janelas redimensionadas em funcionamento.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Fechar %@";

//Dock Blocking
"DockBlocking.Title" = "Dock is Blocking uBar";
"DockBlocking.Description" = "The Dock is now blocking uBar, and so uBar must now relaunch.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Registration";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "Esperamos que você esteja gostando do uBar. Uma vez que sua versão de avaliação de 14 dias expirar, você precisará registrar o uBar. Você tem %li dia (s) restante (s). O nome do proprietário e a licença devem estar exatamente como você recebeu em seu e-mail.";
"RegistrationTrialOngoing.DescriptionPlural" = "Esperamos que você esteja gostando do uBar. Uma vez que sua versão de avaliação de 14 dias terminar, você precisará registrar o uBar. Você tem %li dia (s) restante (s). O nome do proprietário e a licença devem estar exatamente como você recebeu em seu e-mail.";
"RegistrationTrialOngoing.BuyNow" = "Comprar agora";
"RegistrationTrialOngoing.RecoverLicense" = "Restaurar licença";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Depois";
"RegistrationTrialOngoing.Register" = "Registrar";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Obrigado por utilizar o uBar. Sua versão de avaliação de 4 semanas expirou. Por favor, registre para continuar utilizando o uBar. O nome do proprietário e a licença devem estar exatamente como você recebeu em seu e-mail.";
"RegistrationTrialEnded.Quit" = "Sair";

//Registration - Registered
"RegistrationRegistered.Description" = "Obrigado por comprar o uBar. Abaixo estão as informações de sua licença.";
"RegistrationRegistered.Owner" = "Nome:";
"RegistrationRegistered.LicenseKey" = "Licença:";
"RegistrationRegistered.Unregister" = "Desregistrar";
"RegistrationRegistered.Close" = "Fechar";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registrado";
"RegistrationThankYou.Description" = "Obrigado por comprar o uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Enviar Feedback";
"Feedback.Description" = "Nós gostaríamos de te ouvir - seu feedback e sugestões são muito apreciadas! Você pode nos contactar pelo Twitter (@uBarApp) or por e-mail em ubar@brawersoftware.com (apenas Inglês ou Francês por favor).";
"Feedback.Close" = "Fechar";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-mail";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Preferências";

//Preferences - General
"Preferences.General.Title" = "Geral";
"Preferences.General.Size" = "Tamanho:";
"Preferences.General.SizeAutomatic" = "Automático";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Grande";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Pequeno";
"Preferences.General.Rimless" = "Rimless";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Posicionar:";
"Preferences.General.PinningLeft" = "Esquerda";
"Preferences.General.PinningRight" = "Direita";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "Ocultar e mostrar uBar automaticamente";
"Preferences.General.OpenOnLogin" = "Abrir ao iniciar";
"Preferences.General.CheckForUpdatesAutomatically" = "Check for updates automatically";
"Preferences.General.ShowApplicationTitles" = "Exibir título dos aplicativos";
"Preferences.General.ShowApplicationBadges" = "Exibir notificação nos aplicativos (Badges)";
"Preferences.General.WindowGrouping" = "Agrupamento de janelas:";
"Preferences.General.WindowGroupingAlways" = "Sempre";
"Preferences.General.WindowGroupingNever" = "Nunca";
"Preferences.General.WindowGroupingAutomatic" = "Automático";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Clique esquerdo para exibir lista de janelas agrupadas";
"Preferences.General.DisplayWindowPreviews" = "Display window previews";
"Preferences.General.WindowPreviewWithDelay" = "With delay";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Exibir notificação ao término de downloads";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Tema";
"Preferences.Theme.Theme" = "Tema:";
"Preferences.Theme.ThemeSystem" = "Sistema";
"Preferences.Theme.ThemeLight" = "Claro";
"Preferences.Theme.ThemeDark" = "Escuro";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Tocando agora";
"Preferences.Theme.ThemeCustom" = "Personalizado";
"Preferences.Theme.BackgroundColour" = "Cor de fundo:";
"Preferences.Theme.ForegroundColour" = "Cor do primeiro plano:";
"Preferences.Theme.HighlightColour" = "Cor de destaque:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Opacidade:";

//Preferences - Areas
"Preferences.Areas.Title" = "Áreas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Exibir Menu";
"Preferences.Areas.Favourites" = "Favoritos:";
"Preferences.Areas.ShowFavourites" = "Exibir Favoritos";
"Preferences.Areas.ShowDesktop" = "Mostrar Desktop";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowTrash" = "Exibir Lixeira";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Relógio:";
"Preferences.Areas.ShowClock" = "Exibir Relógio";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Clique no botão adicionar ou arraste uma pasta ou aplicativo para a lista.";
"Preferences.Menu.Applications" = "Aplicativos";
"Preferences.Menu.Computer" = "Computador";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documentos";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "Preferências do Sistema";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Monitor de Atividade";
"Preferences.Menu.Sleep" = "Hibernar";
"Preferences.Menu.Restart" = "Reiniciar...";
"Preferences.Menu.ShutDown" = "Desligar...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Finalizar Sessão...";
"Preferences.Menu.ShowFoldersFirst" = "Exibir pastas primeiro";
"Preferences.Menu.ShowUserAccount" = "Exibir conta de usuário";

//Preferences - Applications
"Preferences.Applications.Title" = "Aplicativos";
"Preferences.Applications.IncludedApplications" = "Aplicativos incluídos";
"Preferences.Applications.ExcludedApplications" = "Aplicativos excluídos";
"Preferences.Applications.Description" = "Arraste os aplicativos entre as duas listas. Quando a Ordem dos Aplicativos estiver configurada como Manual, eles serão ordenados como abaixo.";
"Preferences.Applications.ApplicationOrder" = "Ordem dos aplicativos:";
"Preferences.Applications.ApplicationOrderLaunch" = "Abertura";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabética";
"Preferences.Applications.ApplicationOrderManual" = "Manual";
"Preferences.Applications.SingleApplicationMode" = "Exibir um aplicativo por vez";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";
"Preferences.DateAndTime.LearnMore" = "Learn More";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Show calendar on hover";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Avançado";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less Mode:";
"Preferences.Advanced.DocklessModeStatusOn" = "On";
"Preferences.Advanced.DocklessModeStatusOff" = "Off";
"Preferences.Advanced.DocklessModeTurnOn" = "Turn On";
"Preferences.Advanced.DocklessModeTurnOff" = "Turn Off";
"Preferences.Advanced.DocklessModeDescription" = "While this mode is enabled, the Dock will be completely hidden. Please note that when you toggle it, your background will momentarily turn black and all minimized windows will un-minimize.";
"Preferences.Advanced.ClickOnMouseUp" = "Cliques não fazem efeito até o mouse acordar";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicar no aplicativo ativo o oculta (minimiza)";
"Preferences.Advanced.AllowDockOverlap" = "Permitir que o Dock se sobreponha";
"Preferences.Advanced.DeveloperMode" = "Modo de desenvolvedor";
"Preferences.Advanced.RestoreDefaults" = "Restaurar padrões";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Por favor, note que nem todas as funcionalidades do uBar estão disponíveis na versão 'Sandboxed'.";
"Preferences.Lite.LearnMore" = "Saiba Mais";

//Restart
"Restart.Title" = "Reiniciar";
"Restart.Description" = "Tem certeza que quer reiniciar o computador agora?";
"Restart.OK" = "Reiniciar";
"Restart.Cancel" = "Cancelar";

//Shut Down
"ShutDown.Title" = "Desligar";
"ShutDown.Description" = "Tem certeza que quer desligar o computador agora?";
"ShutDown.OK" = "Desligador";
"ShutDown.Cancel" = "Cancelar";

//Log Out
"LogOut.Title" = "Finalizar Sessão";
"LogOut.Description" = "Tem certeza que quer sair de todos os aplicativos e finalizar a sessão agora?";
"LogOut.OK" = "Finalizar Sessão";
"LogOut.Cancel" = "Cancelar";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Esvaziar Lixeira (seguro) apaga os itens da lixeira permanentemente. Tem certeza que quer apagar permanentemente?";
"SecureEmptyTrash.Description" = "Se selecionar Esvaziar Lixeira (seguro), você não poderá recuperar os itens a menos que você tenha um backup na Time Machine ou outro programa.";
"SecureEmptyTrash.OK" = "Esvaziar Lixeira (seguro)";
"SecureEmptyTrash.Cancel" = "Cancelar";
